const admins = [
  {
    created_by: "owner",
    email: "keshav@reflectionsinfos.com",
    first_name: "Keshav",
    id: 3,
    is_deactivated: false,
    last_name: "Choudhary",
    modified_by: "owner",
    role: "owner",
    status: "active",
  },
  {
    created_by: "owner",
    email: "kevinlal8605@gmail.com",
    first_name: "Kevin",
    id: 1,
    is_deactivated: false,
    last_name: "Lal",
    modified_by: "owner",
    role: "admin",
    status: "active",
  },
  {
    created_by: "owner",
    email: "kevinthomaslal67@gmail.com",
    first_name: "Kevin",
    id: 103,
    is_deactivated: false,
    last_name: "Thomas",
    modified_by: "owner",
    role: "owner",
    status: "active",
  },
  {
    created_by: "owner",
    email: "refltest22@gmail.com",
    first_name: "Test",
    id: 4,
    is_deactivated: false,
    last_name: "Admin",
    modified_by: "owner",
    role: "owner",
    status: "active",
  },
  {
    created_by: "owner",
    email: "angelica@ramos.com",
    first_name: "Angelica",
    id: 101,
    is_deactivated: true,
    last_name: "Ramos",
    modified_by: "owner",
    role: "owner",
    status: "active",
  },
  {
    created_by: "owner",
    email: "anandnambissan2@gmail.com",
    first_name: "Anand",
    id: 2,
    is_deactivated: true,
    last_name: "V.M",
    modified_by: "owner",
    role: "read_only_admin",
    status: "active",
  },
  {
    created_by: "owner",
    email: "imran.k1761@gmail.com",
    first_name: "Imran",
    id: 104,
    is_deactivated: false,
    last_name: "K",
    modified_by: "owner",
    role: "owner",
    status: "active",
  },
  {
    created_by: "owner",
    email: "melvin818@tom.com",
    first_name: "Melvin",
    id: 102,
    is_deactivated: true,
    last_name: "Tomson",
    modified_by: "owner",
    role: "admin",
    status: "inactive",
  },
];
const users = [
  {
    cc_status: "CC Pending",
    created_by: 1,
    created_date: "Thu, 29 Sep 2022 15:30:18 GMT",
    email: "vyshak@s.com",
    first_name: "Vyshak",
    id: 503,
    last_name: "S",
    user_type: "U.S Citizen",
    user_uuid: "44433567-e89b-12d3-a446-526614174000",
  },
  {
    cc_status: "CC Denied",
    created_by: 1,
    created_date: "Thu, 29 Sep 2022 15:24:25 GMT",
    email: "thomas@jefferson.com",
    first_name: "Thomas",
    id: 501,
    last_name: "Jefferson",
    user_type: "International with SSN",
    user_uuid: "123e4567-e89b-12d3-a456-426614174000",
  },
  {
    cc_status: "CC Approved",
    created_by: 1,
    created_date: "Thu, 29 Sep 2022 15:27:33 GMT",
    email: "hormis@hebin.com",
    first_name: "Hormis",
    id: 502,
    last_name: "Hebin",
    user_type: "Greencard Holder",
    user_uuid: "12333567-e89b-12d3-a446-526614174000",
  },
];
module.exports = { admins, users };
